# revision 19444
# category Package
# catalog-ctan /fonts/venturisadf
# catalog-date 2010-07-12 22:26:03 +0200
# catalog-license other-free
# catalog-version 1.005
Name:		texlive-venturisadf
Version:	1.005
Release:	3
Summary:	Venturis ADF fonts collection
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/fonts/venturisadf
License:	OTHER-FREE
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/venturisadf.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/venturisadf.doc.tar.xz
Source2:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/venturisadf.source.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

Requires(post):	texlive-tetex

%description
Serif and sans serif complete text font families, in both Adobe
Type 1 and OpenType formats for publication. The family is
based on Utopia family, and has been modified and developed by
the Arkandis Digital foundry. Support for using the fonts, in
LaTeX, is also provided (and makes use of the nfssext-cfr
package).

%post
    %{_sbindir}/texlive.post

%postun
    if [ $1 -eq 0 ]; then
	%{_sbindir}/texlive.post
    fi

#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/fonts/afm/arkandis/venturis/yvtb8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis/yvtb8ac.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis/yvtbc8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis/yvtbc8ac.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis/yvtbci8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis/yvtbci8ac.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis/yvtbd8ac.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis/yvtbi8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis/yvtbi8ac.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis/yvth8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis/yvthi8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis/yvtr8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis/yvtr8ac.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis/yvtrc8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis/yvtrc8ac.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis/yvtrci8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis/yvtrci8ac.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis/yvtrdl8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis/yvtri8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis/yvtri8ac.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis2/yv2b8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis2/yv2b8ac.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis2/yv2bi8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis2/yv2bi8ac.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis2/yv2m8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis2/yv2mi8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis2/yv2r8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis2/yv2r8ac.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis2/yv2ri8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis2/yv2ri8ac.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis2/yv2x8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturis2/yv2xi8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturisold/yvob8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturisold/yvobi8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturisold/yvodd8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturisold/yvor8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturisold/yvori8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans/yv1b8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans/yv1b8ac.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans/yv1b8ax.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans/yv1bd8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans/yv1bi8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans/yv1bi8ac.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans/yv1bi8ax.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans/yv1d8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans/yv1dd8au.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans/yv1di8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans/yv1h8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans/yv1ho8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans/yv1l8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans/yv1li8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans/yv1r8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans/yv1r8ac.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans/yv1r8ax.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans/yv1ri8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans/yv1ri8ac.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans/yv1ri8ax.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans2/yv3b8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans2/yv3b8ac.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans2/yv3b8ax.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans2/yv3bi8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans2/yv3bi8ac.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans2/yv3bi8ax.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans2/yv3r8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans2/yv3r8ac.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans2/yv3r8ax.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans2/yv3ri8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans2/yv3ri8ac.afm
%{_texmfdistdir}/fonts/afm/arkandis/venturissans2/yv3ri8ax.afm
%{_texmfdistdir}/fonts/enc/dvips/venturisadf/t1-dotalt-f_f-venturisadf.enc
%{_texmfdistdir}/fonts/enc/dvips/venturisadf/t1-f_f-venturisadf.enc
%{_texmfdistdir}/fonts/enc/dvips/venturisadf/t1-venturis.enc
%{_texmfdistdir}/fonts/enc/dvips/venturisadf/t1-venturisold-longs.enc
%{_texmfdistdir}/fonts/enc/dvips/venturisadf/ts1-euro-venturisadf.enc
%{_texmfdistdir}/fonts/map/dvips/venturis/yvt.map
%{_texmfdistdir}/fonts/map/dvips/venturis2/yv2.map
%{_texmfdistdir}/fonts/map/dvips/venturisold/yvo.map
%{_texmfdistdir}/fonts/map/dvips/venturissans/yv1.map
%{_texmfdistdir}/fonts/map/dvips/venturissans2/yv3.map
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/t1-yvtb-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/t1-yvtb.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/t1-yvtbc-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/t1-yvtbc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/t1-yvtbci-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/t1-yvtbci.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/t1-yvtbd-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/t1-yvtbi-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/t1-yvtbi.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/t1-yvth.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/t1-yvthi.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/t1-yvtr-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/t1-yvtr.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/t1-yvtrc-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/t1-yvtrc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/t1-yvtrci-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/t1-yvtrci.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/t1-yvtrdl.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/t1-yvtri-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/t1-yvtri.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/t1alt-yvtbc-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/t1alt-yvtbc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/t1alt-yvtbci-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/t1alt-yvtbci.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/t1alt-yvtrc-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/t1alt-yvtrc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/t1alt-yvtrci-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/t1alt-yvtrci.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/ts1-yvtb-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/ts1-yvtb.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/ts1-yvtbc-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/ts1-yvtbc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/ts1-yvtbci-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/ts1-yvtbci.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/ts1-yvtbd-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/ts1-yvtbi-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/ts1-yvtbi.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/ts1-yvth.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/ts1-yvthi.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/ts1-yvtr-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/ts1-yvtr.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/ts1-yvtrc-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/ts1-yvtrc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/ts1-yvtrci-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/ts1-yvtrci.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/ts1-yvtrdl.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/ts1-yvtri-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/ts1-yvtri.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/vent-yvtr.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtb8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtb8cc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtb8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtb8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbc8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbc8cc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbc8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbc8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbci8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbci8cc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbci8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbci8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbcij8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbcij8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbcijw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbcijw8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbciw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbciw8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbcj8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbcj8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbcjw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbcjw8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbcw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbcw8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbd8cc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbd8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbi8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbi8cc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbi8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbi8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbij8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbij8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbijw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbijw8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbiw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbiw8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbj8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbj8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbjw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbjw8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtbw8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvth8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvth8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvthi8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvthi8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtr8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtr8cc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtr8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtr8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrajw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtraw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrc8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrc8cc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrc8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrc8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrci8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrci8cc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrci8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrci8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrcij8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrcij8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrcijw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrcijw8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrciw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrciw8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrcj8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrcj8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrcjw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrcjw8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrcw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrcw8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrdl8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrdl8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtri8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtri8cc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtri8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtri8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrij8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrij8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrijw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrijw8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtriw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtriw8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrj8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrj8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrjw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrjw8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis/yvtrw8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/t1-yv2b-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/t1-yv2b.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/t1-yv2bi-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/t1-yv2bi.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/t1-yv2m.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/t1-yv2mi.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/t1-yv2r-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/t1-yv2r.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/t1-yv2ri-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/t1-yv2ri.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/t1-yv2x.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/t1-yv2xi.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/ts1-yv2b-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/ts1-yv2b.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/ts1-yv2bi-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/ts1-yv2bi.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/ts1-yv2m.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/ts1-yv2mi.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/ts1-yv2r-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/ts1-yv2r.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/ts1-yv2ri-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/ts1-yv2ri.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/ts1-yv2x.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/ts1-yv2xi.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/yv2b8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/yv2b8cc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/yv2b8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/yv2b8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/yv2bi8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/yv2bi8cc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/yv2bi8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/yv2bi8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/yv2m8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/yv2m8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/yv2mi8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/yv2mi8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/yv2r8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/yv2r8cc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/yv2r8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/yv2r8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/yv2ri8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/yv2ri8cc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/yv2ri8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/yv2ri8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/yv2x8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/yv2x8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/yv2xi8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturis2/yv2xi8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturisold/t1-yvob.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturisold/t1-yvobi.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturisold/t1-yvodd.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturisold/t1-yvor.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturisold/t1-yvori.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturisold/ts1-yvob.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturisold/ts1-yvobi.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturisold/ts1-yvodd.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturisold/ts1-yvor.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturisold/ts1-yvori.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturisold/yvoab8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturisold/yvoabi8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturisold/yvoar8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturisold/yvoari8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturisold/yvob8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturisold/yvob8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturisold/yvobi8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturisold/yvobi8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturisold/yvodd8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturisold/yvodd8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturisold/yvor8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturisold/yvor8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturisold/yvori8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturisold/yvori8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/t1-yv1b-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/t1-yv1b-x.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/t1-yv1b.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/t1-yv1bd.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/t1-yv1bi-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/t1-yv1bi-x.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/t1-yv1bi.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/t1-yv1d.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/t1-yv1dd-u.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/t1-yv1di.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/t1-yv1h.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/t1-yv1ho.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/t1-yv1l.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/t1-yv1li.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/t1-yv1r-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/t1-yv1r-x.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/t1-yv1r.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/t1-yv1ri-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/t1-yv1ri-x.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/t1-yv1ri.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/ts1-yv1b-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/ts1-yv1b-x.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/ts1-yv1b.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/ts1-yv1bd.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/ts1-yv1bi-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/ts1-yv1bi-x.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/ts1-yv1bi.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/ts1-yv1d.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/ts1-yv1dd-u.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/ts1-yv1di.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/ts1-yv1h.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/ts1-yv1ho.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/ts1-yv1l.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/ts1-yv1li.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/ts1-yv1r-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/ts1-yv1r-x.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/ts1-yv1r.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/ts1-yv1ri-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/ts1-yv1ri-x.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/ts1-yv1ri.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1b8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1b8cc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1b8cx.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1b8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1b8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1b8tx.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1bd8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1bd8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1bi8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1bi8cc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1bi8cx.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1bi8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1bi8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1bi8tx.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1d8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1d8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1dd8cu.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1dd8tu.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1di8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1di8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1h8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1h8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1ho8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1ho8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1l8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1l8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1li8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1li8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1r8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1r8cc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1r8cx.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1r8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1r8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1r8tx.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1ri8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1ri8cc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1ri8cx.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1ri8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1ri8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans/yv1ri8tx.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/t1-yv3b-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/t1-yv3b-x.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/t1-yv3b.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/t1-yv3bi-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/t1-yv3bi-x.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/t1-yv3bi.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/t1-yv3r-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/t1-yv3r-x.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/t1-yv3r.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/t1-yv3ri-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/t1-yv3ri-x.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/t1-yv3ri.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/ts1-yv3b-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/ts1-yv3b-x.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/ts1-yv3b.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/ts1-yv3bi-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/ts1-yv3bi-x.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/ts1-yv3bi.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/ts1-yv3r-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/ts1-yv3r-x.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/ts1-yv3r.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/ts1-yv3ri-c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/ts1-yv3ri-x.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/ts1-yv3ri.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/yv3b8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/yv3b8cc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/yv3b8cx.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/yv3b8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/yv3b8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/yv3b8tx.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/yv3bi8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/yv3bi8cc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/yv3bi8cx.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/yv3bi8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/yv3bi8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/yv3bi8tx.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/yv3r8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/yv3r8cc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/yv3r8cx.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/yv3r8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/yv3r8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/yv3r8tx.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/yv3ri8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/yv3ri8cc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/yv3ri8cx.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/yv3ri8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/yv3ri8tc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/venturissans2/yv3ri8tx.tfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtb8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtb8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtb8ac.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtb8ac.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtbc8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtbc8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtbc8ac.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtbc8ac.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtbci8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtbci8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtbci8ac.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtbci8ac.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtbd8ac.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtbd8ac.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtbi8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtbi8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtbi8ac.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtbi8ac.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvth8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvth8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvthi8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvthi8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtr8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtr8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtr8ac.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtr8ac.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtrc8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtrc8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtrc8ac.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtrc8ac.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtrci8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtrci8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtrci8ac.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtrci8ac.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtrdl8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtrdl8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtri8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtri8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtri8ac.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis/yvtri8ac.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis2/yv2b8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis2/yv2b8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis2/yv2b8ac.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis2/yv2b8ac.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis2/yv2bi8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis2/yv2bi8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis2/yv2bi8ac.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis2/yv2bi8ac.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis2/yv2m8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis2/yv2m8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis2/yv2mi8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis2/yv2mi8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis2/yv2r8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis2/yv2r8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis2/yv2r8ac.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis2/yv2r8ac.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis2/yv2ri8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis2/yv2ri8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis2/yv2ri8ac.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis2/yv2ri8ac.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis2/yv2x8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis2/yv2x8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturis2/yv2xi8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturis2/yv2xi8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturisold/yvob8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturisold/yvob8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturisold/yvobi8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturisold/yvobi8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturisold/yvodd8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturisold/yvodd8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturisold/yvor8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturisold/yvor8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturisold/yvori8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturisold/yvori8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1b8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1b8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1b8ac.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1b8ac.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1b8ax.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1b8ax.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1bd8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1bd8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1bi8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1bi8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1bi8ac.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1bi8ac.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1bi8ax.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1bi8ax.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1d8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1d8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1dd8au.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1dd8au.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1di8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1di8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1h8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1h8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1ho8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1ho8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1l8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1l8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1li8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1li8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1r8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1r8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1r8ac.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1r8ac.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1r8ax.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1r8ax.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1ri8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1ri8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1ri8ac.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1ri8ac.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1ri8ax.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans/yv1ri8ax.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans2/yv3b8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans2/yv3b8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans2/yv3b8ac.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans2/yv3b8ac.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans2/yv3b8ax.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans2/yv3b8ax.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans2/yv3bi8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans2/yv3bi8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans2/yv3bi8ac.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans2/yv3bi8ac.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans2/yv3bi8ax.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans2/yv3bi8ax.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans2/yv3r8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans2/yv3r8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans2/yv3r8ac.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans2/yv3r8ac.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans2/yv3r8ax.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans2/yv3r8ax.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans2/yv3ri8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans2/yv3ri8a.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans2/yv3ri8ac.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans2/yv3ri8ac.pfm
%{_texmfdistdir}/fonts/type1/arkandis/venturissans2/yv3ri8ax.pfb
%{_texmfdistdir}/fonts/type1/arkandis/venturissans2/yv3ri8ax.pfm
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtb8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtb8cc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtb8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtb8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbc8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbc8cc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbc8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbc8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbci8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbci8cc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbci8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbci8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbcij8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbcij8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbcijw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbcijw8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbciw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbciw8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbcj8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbcj8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbcjw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbcjw8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbcw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbcw8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbd8cc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbd8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbi8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbi8cc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbi8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbi8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbij8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbij8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbijw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbijw8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbiw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbiw8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbj8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbj8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbjw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbjw8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtbw8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvth8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvth8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvthi8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvthi8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtr8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtr8cc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtr8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtr8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrajw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtraw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrc8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrc8cc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrc8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrc8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrci8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrci8cc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrci8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrci8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrcij8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrcij8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrcijw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrcijw8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrciw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrciw8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrcj8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrcj8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrcjw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrcjw8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrcw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrcw8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrdl8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrdl8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtri8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtri8cc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtri8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtri8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrij8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrij8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrijw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrijw8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtriw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtriw8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrj8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrj8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrjw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrjw8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis/yvtrw8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis2/yv2b8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis2/yv2b8cc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis2/yv2b8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis2/yv2b8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis2/yv2bi8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis2/yv2bi8cc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis2/yv2bi8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis2/yv2bi8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis2/yv2m8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis2/yv2m8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis2/yv2mi8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis2/yv2mi8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis2/yv2r8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis2/yv2r8cc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis2/yv2r8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis2/yv2r8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis2/yv2ri8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis2/yv2ri8cc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis2/yv2ri8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis2/yv2ri8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis2/yv2x8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis2/yv2x8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis2/yv2xi8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturis2/yv2xi8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturisold/yvoab8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturisold/yvoabi8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturisold/yvoar8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturisold/yvoari8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturisold/yvob8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturisold/yvob8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturisold/yvobi8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturisold/yvobi8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturisold/yvodd8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturisold/yvodd8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturisold/yvor8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturisold/yvor8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturisold/yvori8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturisold/yvori8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1b8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1b8cc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1b8cx.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1b8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1b8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1b8tx.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1bd8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1bd8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1bi8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1bi8cc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1bi8cx.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1bi8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1bi8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1bi8tx.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1d8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1d8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1dd8cu.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1dd8tu.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1di8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1di8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1h8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1h8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1ho8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1ho8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1l8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1l8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1li8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1li8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1r8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1r8cc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1r8cx.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1r8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1r8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1r8tx.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1ri8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1ri8cc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1ri8cx.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1ri8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1ri8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans/yv1ri8tx.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans2/yv3b8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans2/yv3b8cc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans2/yv3b8cx.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans2/yv3b8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans2/yv3b8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans2/yv3b8tx.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans2/yv3bi8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans2/yv3bi8cc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans2/yv3bi8cx.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans2/yv3bi8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans2/yv3bi8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans2/yv3bi8tx.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans2/yv3r8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans2/yv3r8cc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans2/yv3r8cx.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans2/yv3r8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans2/yv3r8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans2/yv3r8tx.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans2/yv3ri8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans2/yv3ri8cc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans2/yv3ri8cx.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans2/yv3ri8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans2/yv3ri8tc.vf
%{_texmfdistdir}/fonts/vf/arkandis/venturissans2/yv3ri8tx.vf
%{_texmfdistdir}/tex/latex/venturis/t1yvt.fd
%{_texmfdistdir}/tex/latex/venturis/t1yvtajw.fd
%{_texmfdistdir}/tex/latex/venturis/t1yvtaw.fd
%{_texmfdistdir}/tex/latex/venturis/t1yvtd.fd
%{_texmfdistdir}/tex/latex/venturis/t1yvtj.fd
%{_texmfdistdir}/tex/latex/venturis/t1yvtjw.fd
%{_texmfdistdir}/tex/latex/venturis/t1yvtw.fd
%{_texmfdistdir}/tex/latex/venturis/ts1yvt.fd
%{_texmfdistdir}/tex/latex/venturis/ts1yvtajw.fd
%{_texmfdistdir}/tex/latex/venturis/ts1yvtaw.fd
%{_texmfdistdir}/tex/latex/venturis/ts1yvtd.fd
%{_texmfdistdir}/tex/latex/venturis/ts1yvtj.fd
%{_texmfdistdir}/tex/latex/venturis/ts1yvtjw.fd
%{_texmfdistdir}/tex/latex/venturis/ts1yvtw.fd
%{_texmfdistdir}/tex/latex/venturis2/t1yv2.fd
%{_texmfdistdir}/tex/latex/venturis2/ts1yv2.fd
%{_texmfdistdir}/tex/latex/venturisadf/venturis.sty
%{_texmfdistdir}/tex/latex/venturisadf/venturis2.sty
%{_texmfdistdir}/tex/latex/venturisadf/venturisold.sty
%{_texmfdistdir}/tex/latex/venturisold/t1yvo.fd
%{_texmfdistdir}/tex/latex/venturisold/t1yvoa.fd
%{_texmfdistdir}/tex/latex/venturisold/t1yvoad.fd
%{_texmfdistdir}/tex/latex/venturisold/t1yvod.fd
%{_texmfdistdir}/tex/latex/venturisold/ts1yvo.fd
%{_texmfdistdir}/tex/latex/venturisold/ts1yvoa.fd
%{_texmfdistdir}/tex/latex/venturisold/ts1yvoad.fd
%{_texmfdistdir}/tex/latex/venturisold/ts1yvod.fd
%{_texmfdistdir}/tex/latex/venturissans/t1yv1.fd
%{_texmfdistdir}/tex/latex/venturissans/t1yv1d.fd
%{_texmfdistdir}/tex/latex/venturissans/ts1yv1.fd
%{_texmfdistdir}/tex/latex/venturissans/ts1yv1d.fd
%{_texmfdistdir}/tex/latex/venturissans2/t1yv3.fd
%{_texmfdistdir}/tex/latex/venturissans2/ts1yv3.fd
%_texmf_updmap_d/venturisadf
%doc %{_texmfdistdir}/doc/fonts/venturisadf/LICENSE-utopia.txt
%doc %{_texmfdistdir}/doc/fonts/venturisadf/LIST-Venturis.txt
%doc %{_texmfdistdir}/doc/fonts/venturisadf/README
%doc %{_texmfdistdir}/doc/fonts/venturisadf/manifest.txt
%doc %{_texmfdistdir}/doc/fonts/venturisadf/venturisadf.pdf
%doc %{_texmfdistdir}/doc/fonts/venturisadf/venturisadf.tex
#- source
%doc %{_texmfdistdir}/source/fonts/venturisadf/lining.etx
%doc %{_texmfdistdir}/source/fonts/venturisadf/oldstyle.etx
%doc %{_texmfdistdir}/source/fonts/venturisadf/rename.venturis
%doc %{_texmfdistdir}/source/fonts/venturisadf/rename.venturis2
%doc %{_texmfdistdir}/source/fonts/venturisadf/rename.venturisold
%doc %{_texmfdistdir}/source/fonts/venturisadf/rename.venturissans
%doc %{_texmfdistdir}/source/fonts/venturisadf/rename.venturissans2
%doc %{_texmfdistdir}/source/fonts/venturisadf/rename.venturistitling
%doc %{_texmfdistdir}/source/fonts/venturisadf/resetalt.mtx
%doc %{_texmfdistdir}/source/fonts/venturisadf/t1-dotalt-f_f.etx
%doc %{_texmfdistdir}/source/fonts/venturisadf/t1-f_f.etx
%doc %{_texmfdistdir}/source/fonts/venturisadf/t1-venturis.etx
%doc %{_texmfdistdir}/source/fonts/venturisadf/t1-venturisold-longs.etx
%doc %{_texmfdistdir}/source/fonts/venturisadf/t1-venturisold.etx
%doc %{_texmfdistdir}/source/fonts/venturisadf/t1j-f_f.etx
%doc %{_texmfdistdir}/source/fonts/venturisadf/t1j-venturis.etx
%doc %{_texmfdistdir}/source/fonts/venturisadf/ts1-euro.etx
%doc %{_texmfdistdir}/source/fonts/venturisadf/ucdotalt.etx
%doc %{_texmfdistdir}/source/fonts/venturisadf/yv1-drv.tex
%doc %{_texmfdistdir}/source/fonts/venturisadf/yv1-map.tex
%doc %{_texmfdistdir}/source/fonts/venturisadf/yv2-drv.tex
%doc %{_texmfdistdir}/source/fonts/venturisadf/yv2-map.tex
%doc %{_texmfdistdir}/source/fonts/venturisadf/yv3-drv.tex
%doc %{_texmfdistdir}/source/fonts/venturisadf/yv3-map.tex
%doc %{_texmfdistdir}/source/fonts/venturisadf/yvo-drv.tex
%doc %{_texmfdistdir}/source/fonts/venturisadf/yvo-map.tex
%doc %{_texmfdistdir}/source/fonts/venturisadf/yvt-drv.tex
%doc %{_texmfdistdir}/source/fonts/venturisadf/yvt-map.tex

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1 -a2

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar fonts tex doc source %{buildroot}%{_texmfdistdir}
mkdir -p %{buildroot}%{_texmf_updmap_d}
cat > %{buildroot}%{_texmf_updmap_d}/venturisadf <<EOF
Map yv1.map
Map yv2.map
Map yv3.map
Map yvo.map
Map yvt.map
EOF



%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1.005-3
+ Revision: 5962966
- MassBuild#440: Increase release tag


